@charset "utf-8";
.emergency_title {
	color: #BB0000;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
}
.emergency_table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	font-size: 140%;
	border-collapse: collapse;
	border: 1px solid #999999;
	width: 100%;
}
.emergency_table a {
	color: #000000;
}
.emergency_table th {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	text-align: center;
	background-color: #EEEEEE;
	font-weight: normal;
	line-height: 100%;
	font-size: 80%;
}
.emergency_table td {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	line-height: 100%;
	text-align: center;
}





@media screen and (max-width: 768px) {
.emergency_title {
	font-size: 120%;
}
.emergency_table {
	font-size: 120%;
}
